Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004656TestLinkTest Plan (builds, milestones, test assign)public2011-07-09 07:272014-12-31 14:22
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.3 (2011 Q3 - bug fixing) 
Fixed in Version1.9.13 (2015 #1) 
Summary0004656: Test Plan Copy - Build release date is not copied
DescriptionTest Plan Copy - Build release date is not copied
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
child of 0006609closedfman Availables hot-fixes for 1.9.12 & How To get full fixed package from gitorious 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-07-09 07:27 fman New Issue
2011-07-09 07:27 fman Status new => assigned
2011-07-09 07:27 fman Assigned To => fman
2014-12-06 16:14 fman QA Team - Task Workflow Status => TBD
2014-12-06 16:23 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2014-12-06 16:23 fman Status assigned => resolved
2014-12-06 16:23 fman Fixed in Version => 1.9.13 (2015 #1)
2014-12-06 16:23 fman Resolution open => fixed
2014-12-06 16:24 fman Relationship added child of 0006609
2014-12-31 14:22 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker